body{background:#EDF0F5;padding:0;margin:0;font-family:"Helvetica Neue","Hiragino Sans GB","Noto Sans S Chinese","Microsoft YaHei",sans-serif}
.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
li{list-style:none}
.fn-hide{display:none}
.cube-content{margin-top:-1px}
.cube-block{background:#fff;margin-bottom:10px;padding-bottom:5px;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
#cube-rank-chart{background-color:#fff;border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin-bottom:10px}
#cube-rank-chart .block-title,.cube-block .block-title{padding:15px 15px 10px;color:#000;font-size:14px;font-weight:700;position:relative;border-bottom:1px solid #ddd}
.block-title .market{color:#fff;position:absolute;font-size:12px;margin:-7px 10px 0;line-height:14px;top:50%;padding:2px 3px;border-radius:3px;font-weight:400}
.cube-title{color:#fff;text-align:center;border-bottom:1px solid rgba(255,255,255,.2);padding:7px 0}
.cube-title .name{font-size:20px;line-height:1.2}
.cube-title .symbol{font-size:12px}
.cube-color{position:relative;padding:0 15px 10px}
.cube-color .cube-createdate{padding:10px 0;font-size:14px}
.cube-color .cube-createdate .date{margin-left:20px}
.cube-block .cube-color *{color:#fff;line-height:1.2}
.cube-color .cube-profit{float:left;padding:0 10px;margin:5px 0;border-left:1px solid rgba(255,255,255,.2)}
.cube-color .cube-profit div{text-align:center}
.cube-color .cube-profit .period{padding:5px}
.cube-color .cube-profit-year{vertical-align:bottom}
.cube-color .cube-profit-year .per{font-size:70px;font-weight:700}
.cube-color .cube-profit-year .per-symbol{font-size:30px;padding-top:40px;font-weight:700}
.cube-color .cube-profit-year .period{font-size:14px;padding-top:70px}
.cube-color .cube-tags{text-align:left}
.cube-color .cube-tags .tag{padding:2px 5px;display:inline-block;margin-bottom:5px;font-size:14px;margin-right:5px;border-radius:3px;background:rgba(255,255,255,.2)}
.cube-ranks{border-bottom:1px solid #ddd}
.cube-ranks .per{color:#888;font-size:30px}
.cube-ranks .cube-rank{border-right:1px solid #ddd}
.cube-ranks .rank{margin:22px 0;width:50%;box-sizing:border-box;font-size:12px;float:left;text-align:center}
.cube-ranks .rank p{color:#444;font-size:13px}
.cube-ranks .rank .per{font-weight:700;padding:0 5px}
.cube-style{font-size:20px;color:#000!important;opacity:.2}
.cube-creator-info{padding:15px 0}
.cube-creator-info .creator{padding:0 10px;box-sizing:border-box;text-align:center;float:right;width:30%}
.cube-creator-info .creator .header{border-radius:50%}
.cube-creator-info .desc{width:70%;float:left;padding:0 15px;box-sizing:border-box;font-size:13px}
.cube-creator-info .desc .title{font-size:14px;font-weight:700}
.cube-creator-info .creator .name{padding-top:3px;display:inline-block}
.cube-tip{position:absolute;right:15px;top:15px;padding:1px 4px;font-size:13px;line-height:1!important;border-radius:50%;border:1px solid #fff;barkground:rgba(255,255,255,.1)}
#cube-comment{background:0 0;padding:0;margin:0;border:none}
.none{font-size:14px;text-align:center;padding:6px;color:#666}
#top-bar{display:none}
.container{margin-top:0;padding-bottom:60px}
.icon-phone{display:inline-block;background-position:50%;background-repeat:no-repeat;background-size:100%}
.download_link{margin:0 auto 10px;padding:25px 10px;background:#fff;border-bottom:1px solid #ddd}
.download_link .icon-phone{width:14px;height:14px;vertical-align:-2px;margin-right:5px;background-image:url(/images/pages/singlePage/phone_icon@3x.png)}
.download_link a{display:block;max-width:350px;height:38px;line-height:38px;margin:0 auto;border:1px solid #06c;border-radius:38px;color:#06c;font-size:14px;font-family:PingFangSC-Regular,sans-serif;text-align:center}
.hidden{display:none!important}
.comments-more,.comments-none{display:block;padding:20px 0;font-family:PingFangSC-Regular,sans-serif;font-size:14px;color:#06c;text-align:center}
.comments-more i,.comments-none i{display:inline-block;width:14px;height:14px;background:url(/images/pages/singlePage/transmit_icon@3x.png) 50%/100% no-repeat;vertical-align:middle;margin-right:5px}
.comments-more span,.comments-none span{vertical-align:middle}
#footer{position:fixed;width:100%;left:0;bottom:0;padding:7px 0;background-color:#06c;line-height:1;display:table;color:#333}
.footer-lt{display:table-cell;padding-left:72px;vertical-align:middle}
.footer-rt{display:table-cell;padding-right:12px;vertical-align:middle;overflow:hidden}
.footer-logo{position:absolute;left:7px;top:-12px;width:60px;height:60px;background:url(/images/pages/singlePage/logo@3x.png) no-repeat 50%/100%}
.footer-logo-text{width:50px;height:20px;background:url(/images/pages/singlePage/types_icon@3x.png) no-repeat 50%/100%}
.footer-logo-desc{margin-top:4px;color:#fff;font-size:10px;font-family:PingFangSC-Light,sans-serif}
.footer-btn{float:right;width:95px;height:30px;border-radius:30px;line-height:30px;text-align:center;color:#06c;font-size:13px;font-family:PingFangSC-Regular,sans-serif;background-color:#fff}
.footer-btn .icon-phone{width:13px;height:13px;vertical-align:-2px;margin-right:3px;background-image:url(/images/pages/singlePage/download@3x.png)}
.open-app-guide{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(51,51,51,.4);z-index:10}
.open-app-container{font-family:PingFangSC-Regular,sans-serif;background:#fff;border-radius:10px;margin:10px;padding:20px 0;text-align:center}
.open-app-container h3{margin:0 0 10px;line-height:1;font-weight:400;font-size:18px;color:#07e}
.open-app-container h3 i{display:inline-block;margin:0 5px;font-size:22px;vertical-align:3px}
.open-app-container p{font-size:22px;color:#666}
.open-app-arrow{position:absolute;right:10px;top:0;width:55px;height:55px;background:url(/images/pages/singlePage/arrow_icon@3x.png) 50%/100% no-repeat}
.status-list,.status-list li .ops{background:0 0}
.status-list .ops{border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:0 0}
.status-list .ops .repost:before{width:18px;height:18px;display:inline-block;content:'';vertical-align:-4px;margin-right:3px;background-size:100%;background-position:50%;background-repeat:no-repeat;background-image:url(/images/pages/singlePage/forward_icon@3x.png)}
.status-list .ops .statusComment:before{width:18px;height:18px;display:inline-block;content:'';vertical-align:-4px;margin-right:3px;background-size:100%;background-position:50%;background-repeat:no-repeat;background-image:url(/images/pages/singlePage/comment_icon@3x.png)}
.status-list .ops .donate:before{width:16px;height:16px;display:inline-block;content:'';vertical-align:-4px;margin-right:3px;background-size:100%;background-position:50%;background-repeat:no-repeat;background-image:url(/images/pages/singlePage/Shape@3x.png)}
.status-list .ops .reward:before{width:20px;height:20px;position:relative;top:2px;display:inline-block;content:'';vertical-align:-4px;margin-right:3px;background-size:100%;background-position:50%;background-repeat:no-repeat;background-image:url(/images/pages/singlePage/reward@3x.png)}
#cube-action{font-size:14px;color:#000;line-height:1;padding-bottom:0;margin-bottom:0}
.loading{text-align:center;padding:10px 0}
.cube-arrow{display:inline-block;width:14px;height:14px;vertical-align:-2px;background:url(/images/pages/singlePage/arrow_icon_right@3x.png) no-repeat 50%/100%}
.cube-code,.cube-price{font-size:12px;color:#d3d3d3}
.cube-action-item{box-sizing:border-box;padding:10px;display:table;width:100%;border-top:1px solid #ddd}
.cube-action-item:first-child{border-top:none}
.cube-action-item-lf,.cube-action-item-rt,.cube-action-pic{display:table-cell;vertical-align:middle}
.cube-action-pic{width:30px}
.cube-action-pic img{float:left;width:20px;height:20px}
.cube-action-item-lf{display:table-cell}
.cube-action-item-rt{text-align:right}
.cube-action-title{margin-bottom:5px}
.cube-date{font-weight:400;font-size:12px;color:#d3d3d3;margin-left:5px}
#cube-rank-container{margin:0 auto}
.cueb-rank-stars{position:relative;width:100%;height:25px;padding-bottom:15px}
.cueb-rank-stars ul{width:150px;margin:auto;text-align:center}
.cueb-rank-stars ul li{float:left;margin-right:5px}
.cueb-rank-stars ul li img{float:left;width:25px;height:25px}
.cube-tag-sp{width:60px;position:absolute;right:12px;margin-top:-4px}
.weight-tips{text-align:center;font-size:12px;padding:100px 0;color:#aaa}
.bar_wrap_common{position:fixed;bottom:0;z-index:15;background-color:#fff;padding-bottom:env(safe-area-inset-bottom);width:100%;display:flex;align-items:center}
.tab_container{width:100%;display:flex;align-items:center;justify-content:space-around;height:50px}